
QGIS Application - Feature request #3520

Easier measure tool decimal places config

2011-02-24 03:21 AM - Sandro Santilli

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13580

Description

Configurator for the number of decimal places in the measure tool is hard to find. A shortcut from the tool's dialog would be nice.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-20 01:27 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Status changed from Open to Feedback

Hello, bug triage...

still valid in QGIS 2.13. The decimal places configuration is in Settings -> Map Tools Tab -> Measure Tool group.

What could be (quite) easy to implement is to add a "Configuration button" in the Measure tool panel to open the tab ?

#5 - 2015-11-20 01:31 AM - Sandro Santilli

Yes a button in the Measure tool panel would do (but not so easy for me to do :)

#6 - 2015-11-27 11:52 AM - Médéric RIBREUX

- % Done changed from 0 to 100

- Estimated time set to 4.00

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented

Hello, bug triage...

fixed in commit:055ef76
I am closing this !
